Bug 1018289 - Analyst role cannot access process dashboard with the default configuration
Analyst role cannot access process dashboard with the default configuration
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: BAM (Show other bugs)
6.0.0
Unspecified Unspecified
medium Severity unspecified
: ER5
: 6.0.0
Assigned To: David Gutierrez
Jan Hrcek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-11 11:49 EDT by Pedro Zapata
Modified: 2014-08-06 16:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:10:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pedro Zapata 2013-10-11 11:49:08 EDT
Default permissions for workspace show case are: 

- role-user : acsess
- Administrator: access  + admin

for process dashboard they are well setup:
- 'Analyst' : access
- 'Administrator': access + admin

'role-user' is not an agreed role in BPMS, therefore it must be changed by analyst.
Comment 3 Marek Baluch 2013-12-04 02:54:32 EST
Verified on ER5.

analyst role has access to sample dashboard and jbpm dashboard.

Note You need to log in before you can comment on or make changes to this bug.